org.conman.iconv 2.0.0-2

Lua wrapper for IConv

Version 2.0.0-2 of org.conman.iconv was uploaded 4 years ago. For lua >= 5.1, < 5.4

Available Downloads